@charset "utf-8";

/* スマホ向け：10px～499pxまで */
@media only screen and (min-width: 10px) and (max-width:499px){

body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:lightpink; }

a:{ 
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 
    
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

img{width:100%;}
    
    
header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header div{width:100%;
　　　　　　　margin-right: auto;
            margin-left: auto;}
    
    header p#catch{font-size: 13px;
                   color:red;
                   font-weight: bold;}

    div#topphot1{width:90%;
                margin-left: auto;margin-right: auto;}
    
    
    div#topphot{width:90%;
                margin-left: auto;margin-right: auto;}
    
    div#topphot22{width:90%;
                margin-left: auto;margin-right: auto;
                height:180px;} 
    
    div#topphot22 div{width:33.3333%;float:left;}
    
    article{width: 90%;
            margin-top: 20px;
            margin-bottom: 50px;
            margin-left: auto;margin-right: auto;}
    
    article h3{color:red;text-align: center;}    
    
    
       
    #TSCexplainsection{background-color: white;}
    
    article section{width:90%;
                    padding:5%;
                    margin-top: 20px;
                    }
    
    article p#title{text-align: center;font-size: 20px;margin-bottom: 10px;}
    
    article p#zasshi{margin-top: 15px;}
    
    h5#kako{width:100%;text-align: center;}
    
    
    
    article#prize{padding:5%;background-color: black;color:white;}
    
    
    article p#prize{width:100%;text-align: center;font-weight: bold;margin-bottom: 8px;}
    
    article#prize p{font-size: 17px;}
    
    article#prize p small{font-size:17px;color:yellow;font-weight: bold;}
    
    article#prize p small#attention{color:white;font-size: 15px;}
    
    
     article#day{background-color: white;
    padding:5%;
    text-align: center;}
   
    
    
    section#condition1{width:100%;
    　　　　　　　margin-bottom: 30px;}
    section#condition1 p#center{text-align: center;
                         font-size: 11px;}
    section#condition1 h5{text-align: center;
                   font-size: 16px;}    
    section#condition1 p#left{
                         width:70%;
                         margin-left: auto;
                         margin-right: auto;
                         text-align: left;
                         font-size: 13px;}
    
    
 
    
    
    
    section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
    color:deeppink;} 

#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:5px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;}
    
#modelapplybutton a{
    color:white;
    text-decoration: none;}
    
    
 
div#video{
    　　　　　width:95%;
             margin-left: auto;
             margin-right: auto;
             margin-top: 30px;}
div#name{width:100%;
         text-align: center; }

div#eatvideo h10{
         width:100%;
         padding-top:10px; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    

    
    #wantmessage{width:90%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 20px;
                 text-align: center;}
    
    #wantmessage p{text-align: left; }
    
    
    #centerfont{text-align: center;
                margin-top: 30px;}

section#banner{width:100%;
        height:105px;
        background-color:; 
        text-align: center;}
#banner div{width:99%;
            height:35px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:30%;
    height:14x;
    float:left;
    margin-left:1.6666%;
    margin-right:1.6666%;
    margin-top: 3px;}


    #condition13{width:90%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 70px;}
    #condition13 p#center{text-align: center;}
    
    #condition13 article{width:85%;
                         margin-left: auto;margin-right: auto;}
    
    #explaintoform{width:90%;
                   margin-left: auto;margin-right: auto;
                   margin-top: 20px;
                   font-size: 10px;}
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
#footernavi a{ color:white;text-decoration: none;}  

#footernavi a:hover{ color:black;text-decoration: none;}  
  
    
div#footeradvertise{width:100%;
                    margin-bottom:15px;
                    margin-left:auto;
                    margin-right: auto;}
div#footeradvertise img{width:100%;}
    
    
section#footerbox{width:40%;
                  float:left;
                margin:5%} 

section#footernavi{margin-top: 250px;}    
    
    #footernivigation{margin-top: 100px;
        margin-bottom: 100px;
        width:95%;max-width: 400px; height: 130px;
        margin-left: auto;margin-right: auto;
        text-align: left;
        font-size: 10px;}
    
    #footernivigation a{color:white;text-decoration: none;}
    
     #footernivigation a:hover{color:black;text-decoration: none;}
    
    #footernivigation div{width:45%;margin:10px 2.5% 0 2.5%;float:left;}

}

/* タブレット向けのレイアウトの指定：500px～960px */
@media only screen and (min-width:500px) and (max-width:960px){ 

body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:lightpink;; }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 
    
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

img{width:100%;}
    
    
header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header div{width:100%;
　　　　　　　margin-right: auto;
            margin-left: auto;}
    
    header p#catch{font-size: 13px;
                   color:red;
                   font-weight: bold;}

 
    
 div#topphot1{width:90%;
                margin-left: auto;margin-right: auto;}
    
    
    div#topphot{width:90%;
                margin-left: auto;margin-right: auto;}
    
    div#topphot22{width:90%;
                margin-left: auto;margin-right: auto;
                height:370px;} 
    
    div#topphot22 div{width:33.3333%;float:left;}
    
    article{width: 65%;
            margin-top: 20px;
            margin-bottom: 50px;
            margin-left: auto;margin-right: auto;}
    

    
    article h3{color:red;text-align: center;}    
    
    
    #TSCexplainsection{background-color: white;}
    
    article section{width:90%;
                    padding:5%;
                    margin-top: 20px;
                    }
    
    article p#title{text-align: center;font-size: 20px;margin-bottom: 10px;}
    
    article p#zasshi{margin-top: 15px;}
    
    h5#kako{width:100%;text-align: center;}
    
    
    
    article#prize{padding:5%;background-color: black;color:white;}
    
    
    article p#prize{width:100%;text-align: center;font-weight: bold;margin-bottom: 8px;}
    
    article#prize p{font-size: 17px;}
    
    article#prize p small{font-size:17px;color:yellow;font-weight: bold;}
    
    article#prize p small#attention{color:white;font-size: 15px;}  
       
    
     article#day{background-color: white;
    padding:5%;
    text-align: center;}
    
    
    
    
    
    section#condition1{width:100%;
               max-width: 450px;
               margin-left: auto;margin-right: auto;
    　　　　　　　margin-bottom: 30px;}
    section#condition1 p#center{text-align: center;
                         font-size: 11px;}
    section#condition1 h5{text-align: center;
                   font-size: 16px;}    
    section#condition1 p#left{
                         width:80%;
                         margin-left: auto;
                         margin-right: auto;
                         text-align: left;
                         font-size: 13px;}
    
    
    
       
    
    
    
    section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
    color:deeppink;} 

section#condition{
    width:80%;
    margin-left: auto;
    margin-right: auto;}

#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:5px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;}
    
#modelapplybutton a{
    color:white;
    text-decoration: none;}
    
    
 
    
div#video{width:95%;
             margin-left: auto;
             margin-right: auto;
             margin-top: 30px;}
div#name{width:100%;
         text-align: center; }

div#eatvideo h10{
         width:100%;
         padding-top:10px; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    

    
    
    #centerfont{text-align: center;
                margin-top: 30px;}

section#banner{width:100%;
        height:105px;
        background-color:; 
        text-align: center;}
#banner div{width:99%;
            height:35px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:30%;
    height:14x;
    float:left;
    margin-left:1.6666%;
    margin-right:1.6666%;
    margin-top: 3px;}


    #condition13{width:70%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 70px;}
    #condition13 p#center{text-align: center;}
    
    #condition13 article{width:85%;
                         margin-left: auto;margin-right: auto;}
    
    #explaintoform{width:70%;
                   margin-left: auto;margin-right: auto;
                   margin-top: 40px;
                   font-size: 10px;}
    
    


#contact{
    width:75%;
    margin:100px auto 10px auto;;
    text-align: center;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}
    #contact p#center{text-align: center;}
    #contact p#left{text-align: left;}


 #contactphoto{font-size: 18px;
                  text-align:left;}
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}  

    
div#footeradvertise{width:100%;
                    margin-bottom:15px;
                    margin-left:auto;
                    margin-right: auto;}
div#footeradvertise img{width:100%;}

section#footerbox{width:40%;
                  float:left;
                margin:5%} 
section#footernavi a{color: white;text-decoration: none;}
     section#footernavi a:hover{color: black;text-decoration: underline;}
    
    
section#footernavi{margin-top: 250px;}    
    
    #footernivigation{margin-top: 100px;
        margin-bottom: 100px;
        width:95%;max-width: 400px; height: 130px;
        margin-left: auto;margin-right: auto;
        text-align: left;
        font-size: 10px;}
    
    

    #footernivigation a{color:white;text-decoration: none;}
    #footernivigation a:hover{color:black;text-decoration: underline;}
    
    
    
    #footernivigation div{width:45%;margin:10px 2.5% 0 2.5%;float:left;}
    

    
}



/* PC向け全画面表示レイアウトの指定：961px以上 */
@media only screen and (min-width: 961px) {
    

body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:lightpink;  }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;}
    
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

img{width:100%;}
    
    
header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header div{width:100%;
　　　　　　　margin-right: auto;
            margin-left: auto;}
    
    header p#catch{font-size: px;
                   color:red;
                   font-weight: bold;}

    
    div#totalphoto{width:100%;}
    div#topphot1{width:50%;
                max-width: px;
                float:left;}
    
   
    
    
    article{width: 35%;
            margin-top: 20px;
            margin-bottom: 50px;
            margin-left: auto;margin-right: auto;}
    
    
    article h3{color:red;text-align: center;}    
    
    
     #TSCexplainsection{background-color: white;}
    
    article section{width:90%;
                    padding:5%;
                    margin-top: 20px;
                    }
    
    article p#title{text-align: center;font-size: 20px;margin-bottom: 10px;}
    
    article p#zasshi{margin-top: 15px;}
    
    h5#kako{width:100%;text-align: center;}
    
    
    
    article#prize{padding:5%;background-color: black;color:white;}
    
    
    article p#prize{width:100%;text-align: center;font-weight: bold;margin-bottom: 8px;}
    
    article#prize p{font-size: 17px;}
    
    article#prize p small{font-size:17px;color:yellow;font-weight: bold;}
    
    article#prize p small#attention{color:white;font-size: 15px;}  
    
      
    article#day{background-color: white;
    padding:5%;
    text-align: center;}
    
   
    
    section#condition1{width:100%;
    　　　　　　　margin-bottom: 30px;}
    section#condition1 p#center{text-align: center;
                         font-size: 11px;}
    section#condition1 h5{text-align: center;
                   font-size: 16px;}    
    section#condition1 p#left{
                         width:80%;
                         max-width: 370px;
                         margin-left: auto;
                         margin-right: auto;
                         text-align: left;
                         font-size: 13px;}
    
   
     
    
    
    
    section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
    color:deeppink;} 

section#condition{
    width:80%;
    margin-left: auto;
    margin-right: auto;}

#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:5px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;}
    
#modelapplybutton a{
    color:white;
    text-decoration: none;}
    
   
 
    
div#video{  width:100%;
             margin-left: auto;
             margin-right: auto;
             margin-top: 30px;}
div#name{width:100%;
         text-align: center; }

div#eatvideo h10{
         width:100%;
         padding-top:10px; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    

    
    #wantmessage{width:90%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 20px;
                 text-align: center;}
    
    #wantmessage p{
        width:50%;
        margin-left: auto;
        margin-right: auto;
        text-align: left; }
    
    
    #centerfont{text-align: center;
                margin-top: 30px;}

section#banner{width:100%;
        height:105px;
        background-color:; 
        text-align: center;}
#banner div{width:99%;
            height:35px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:30%;
    height:14x;
    float:left;
    margin-left:1.6666%;
    margin-right:1.6666%;
    margin-top: 3px;}


    #condition13{width:40%;
                 min-width: 600px;
                 margin-left: auto;margin-right: auto;
                 margin-top: 70px;}
    #condition13 p#center{text-align: center;}
    
    #condition13 article{width:85%;
                         margin-left: auto;margin-right: auto;}
    
    #explaintoform{width:50%;
                   min-width: 600px;
                   margin-left: auto;margin-right: auto;
                   margin-top: 40px;
                   font-size: 10px;}
 
    
    


#contact{
    width:75%;
    margin:50px auto 10px auto;;
    text-align: center;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}
    #contact p#center{text-align: center;}
    #contact p#left{text-align: left;}


 #contactphoto{font-size: 18px;
                  text-align:left;}
    
        
    
footer{ background-color: #696969;
        color:white;
        margin-top: 10px;
        padding-top:40px;
        width:100%;
        text-align:center;
        float:left;}
footer section{
        width:90%;
        margin-top: ;
        margin-left:auto;
        margin-right: auto;
    }     
footer a{ color:white;}

div#footeradvertise{width:100%;
                    height:200px;
                    margin-bottom:15px;
                    margin-left:auto;
                    margin-right: auto;}
    
    div#footeradvertisepadding{width:40%;
                    margin-left:auto;
                    margin-right: auto;}
div#footeradvertise img{width:100%;}

section#footerbox{width:40%;
                  float:left;
                margin:5%} 

section#footernavi{margin-top: 110px;}  

    section#footernavi a{color: white;text-decoration: none;}
     section#footernavi a:hover{color: black;text-decoration: underline;}
    
    #footernivigation{margin-top: 60px;
        margin-bottom: 120px;
        width:95%;max-width: 400px; height: 130px;
        margin-left: auto;margin-right: auto;
        text-align: left;
        font-size: 10px;}
    #footernivigation a{color:white;text-decoration: none;}
    #footernivigation a:hover{color:black;text-decoration: underline;}
    
    #footernivigation div{width:45%;margin:10px 2.5% 0 2.5%;float:left;}
    
}






